ubuntu/+source/gnome-contacts:ubuntu/artful-devel

Last commit made on 2017-09-18
Get this branch:
git clone -b ubuntu/artful-devel https://git.launchpad.net/ubuntu/+source/gnome-contacts
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/artful-devel
Repository:
lp:ubuntu/+source/gnome-contacts

Recent commits

6364c35... by Jeremy Bicha on 2017-09-18

Import patches-unapplied version 3.26-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 90b17c6ba05e371f8f0f28fa5eae636405a1e1da

New changelog entries:
  * New upstream release
  * Use appstream-util appdata-to-news to install NEWS

90b17c6... by Jeremy Bicha on 2017-08-30

Import patches-unapplied version 3.25.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 734f442de72ad895b660ecfb7f5165be5aa72654

New changelog entries:
  * New upstream release.
  * debian/control.in:
    - Drop Build-Depends on intltool
    - Bump dependencies according to configure.ac: folks >= 0.11.4,
      glib >= 2.44.0, gtk+ >= 3.22.0, & telepathy-glib >= 0.22.0
  * Bump Standards-Version to 4.1.0

734f442... by Michael Biebl on 2016-09-21

Import patches-unapplied version 3.22.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 71894aa27f023cba28546d223fb0e5f9aa572a7b

New changelog entries:
  * New upstream release.
  * Use non-multiarch path (/usr/lib/gnome-contacts) for libexecdir.

71894aa... by Andreas Henriksson on 2016-09-13

Import patches-unapplied version 3.20.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4379201067e0cd60de70db409c05cda34e63341b

New changelog entries:
  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)

4379201... by Michael Biebl on 2016-05-19

Import patches-unapplied version 3.20.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 021bcc579a5ee709ceb9b20c52acd5389e70ca06

New changelog entries:
  * New upstream release.

021bcc5... by Andreas Henriksson on 2016-04-20

Import patches-unapplied version 3.19.91-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: aec6bea12857bad56ccf54378e6eee00df2f5dcc

New changelog entries:
  * Bump gtk+ build-dependency to >= 3.20.0 (Closes: #821857)
    - uses gtk_widget_set_focus_on_click API new in 3.20, see also:
      https://git.gnome.org/browse/gnome-contacts/commit/?id=fefba769

aec6bea... by Andreas Henriksson on 2016-04-19

Import patches-unapplied version 3.19.91-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fad44ebec5217c99076fa7542678d6d7e9caa581

New changelog entries:
  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control.in: Bump BD on glib to 2.37.6, as per configure.ac

fad44eb... by Michael Biebl on 2015-11-12

Import patches-unapplied version 3.18.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 70ae8d8948ab3bd378ee10682c022e769c7b466d

New changelog entries:
  [ Andreas Henriksson ]
  * Remove 'src/*vala.stamp' to force rebuild from vala src (Closes: #802520)
  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on libnotify-dev, no longer required.

70ae8d8... by Andreas Henriksson on 2015-09-24

Import patches-unapplied version 3.18.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 00e1434c3529c9cec1d7093c5eceb143dc2d6db8

New changelog entries:
  * New upstream release.
  * Update gtk+ build-dependency to >= 3.16.0

00e1434... by Michael Biebl on 2015-06-15

Import patches-unapplied version 3.16.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 679065c9852be4806ce2e224760ae07fbb25ad47

New changelog entries:
  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add intltool (>= 0.40).
    - Bump libebook1.2-dev to (>= 3.13.90).
    - Bump libedataserver1.2-dev to (>= 3.13.90).
    - Add libedataserverui1.2-dev (>= 3.13.90).
    - Add libchamplain-0.12-dev.
    - Add libclutter-gtk-1.0-dev.
    - Add libgeocode-glib-dev (>= 3.15.3).
  * Add Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright to the final format version 1.0.